Login Page - Create Account

Support Board


Date/Time: Sat, 02 Jul 2022 20:13:06 +0000



Post From: Notice: Required Update for Rithmic Users (Version 2372, May 15, 2022)

[2022-05-01 20:27:18]
User701453 - Posts: 175
If that's true then we are going to need clarification from SC staff. I don't know why they would start forcing Denali packages after Rithmic finally fixed historical data on their end when using the DTC connection. That would leave a really sour taste having to pay for something no longer needed.

They shouldn't be forcing customers to upgrade at all to the DTC connection method if their customer's don't need the new DTC to connect to Rithmic.
The Rithmic bridge connection is still working just fine with the older SC version.
If there was a technical reason that the Rithmic bridge connection could not be used with older versions.
Such as Rithmic changed their connection strings or process.
That I would understand.
But to pull a Biden and say "if you don't upgrade, you can no longer work and feed yourself or your family".Is just wrong and 1984ish.